TSORT(1)

NAAM
tsort - sorteer in topologische volgorde

SAMENVATTING
tsort [OPTIE] [BESTAND]

BESCHRIJVING

Produceert een volledig gesorteerde lijst overeenkomend met de gedeeltelijke volgorde in BESTAND.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door Mark Kettenis.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/tsort>
of lokaal via: info '(coreutils) tsort invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.